[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: updates dependencies problems today



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Friday 20 February 2004 01:15 pm, Satish Balay wrote:
> On Fri, 20 Feb 2004, Neal D. Becker wrote:
> > .....Unable to satisfy dependencies
> > Package irb needs ruby = 1.8.1-2, this is not available.
>
> -rw-r--r--  1 root root  9632 Feb 20 11:25
> /var/cache/yum/fedora-dev/headers/ruby-0-1.8.1-2.i386.hdr
>
> Perhaps the mirror you've tried is not in sync? The above is from the duke
> miror.

I'm using download.fedora.us.  Isn't that the definitive place?

- -- 
Please AVOID sending me WORD, EXCEL or POWERPOINT attachments.
See http://www.fsf.org/philosophy/no-word-attachments.html
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQFANlENMDqogpR5tkMRAsuKAJ9kXUxm+6UWXjqBzFIyJjsE8B8XAACaAz1B
1p8mpK0PWZNllyLsMoF7x3k=
=KQ2m
-----END PGP SIGNATURE-----




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]